/*CSS*/

body {
  margin: 0;
	padding: 0;
  background-color: rgb(0,0,255);
	font-size: 0;
	color: rgb(0,0,0);
	text-align: center;
}

#pozadi {
	width: 794px;
  margin: 0 auto;
  background-color: rgb(255,255,255);
}

#pozadiLogo {
  text-align: center;
  margin: 10px 0 0 0;
  background-color: rgb(255,255,255);
}

#pozadiText {
  margin: 15px 0 10px 0;
  background-color: rgb(255,255,255);
}

#logo {
  text-align: left;
  height: 185px;
	width: 794px;
  background-image: url(img/logo.jpg);
  margin: 0;
}

#logo h1 a {
  text-align: left;
  font-family: arial;
  font-size: 19px;
  color: rgb(0,0,0);
  margin: 0 0 0 5px;
  text-decoration: none;
  font-weight: normal;
}

#logo h1 a:hover {
  text-align: left;
  font-family: arial;
  font-size: 19px;
  color: rgb(0,0,0);
  margin: 0 0 0 5px;
  text-decoration: underline;
  font-weight: normal;
}
  
#zapati {
  width: 784px;
  margin: 0 5px 0 5px;
  padding: 5px 0 5px 0;
  font-size: 11px;
  border-top: 1px rgb(0,16,16) solid;
  font-family: verdana;
  clear: both;
  color: rgb(55,55,55);
  text-align: center;
  font-weight: bold;
  line-height: 15px;
}

#zapati a {
  color: rgb(55,55,55);
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
}

#zapati a:hover {
  font-size: 11px;
  color: rgb(55,55,55);
  font-weight: bold;
  text-decoration: underline;
}

#text {
  color: rgb(0,0,0);
  font-size: 15px;
  font-family: times new roman;
  font-weight: bold;
  text-align: justify;
  text-decoration: none;
  margin: 0 20px 0 20px;
  padding: 0;
  line-height: 22px;
}

#text h1 {
  color: rgb(0,0,0);
  font-size: 22px;
  font-family: verdana;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  margin: 0;
  padding: 0;  
}

#textZO {
  color: rgb(0,0,0);
  font-size: 15px;
  font-family: times new roman;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  margin: 0;
  padding: 0;
  line-height: 22px;
}

#textZO a {
  color: rgb(0,0,0);
  font-size: 15px;
  font-family: times new roman;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  margin: 0;
  padding: 0;
  line-height: 22px;
}

#textZO a:hover {
  color: rgb(0,0,0);
  font-size: 15px;
  font-family: times new roman;
  font-weight: bold;
  text-align: center;
  text-decoration: underline;
  margin: 0;
  padding: 0;
  line-height: 22px;
}